header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tiger & Bunny
  repository: kara.moe
  conditions:
    tagPresence:
      - efb1859d-accc-4150-9bf2-3db07b62eb35
      - 9c812b52-268a-4f26-8e18-e27dd3774445
  actions:
    addTag:
      - tid: 11f0a5dd-f969-486d-ab9b-2f00619f80cb
        type: 18
